﻿#region Using Directives

using System.Runtime.Serialization;

#endregion Using Directives

namespace SharePointStu.SharePoint.Logging
{
    /// <summary>
    /// Enumeration of category identifiers available for logging.
    /// </summary>
    [DataContract]
    public enum CategoryId
    {
        [EnumMember]
        None = 0,
        [EnumMember]
        Error = 100,
        [EnumMember]
        Auditing = 200,
        [EnumMember]
        Receiver = 300,
        [EnumMember]
        WebPart = 400
    }
}
